﻿@using Microsoft.Practices.Unity;
@using MyApp.Business.Services;
@using MyApp.Business.DomainObjects.Models;
<!DOCTYPE html>
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->
<!--[if IE 9]>    <html class="no-js ie9 oldie" lang="en"> <![endif]-->
<!--[if gt IE 9]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    @Styles.Render("~/Content/css")
    @*@Scripts.Render("~/bundles/jquery")*@
    @* @Scripts.Render("~/bundles/modernizr")
        @Scripts.Render("~/bundles/globalize")
        @Scripts.Render("~/bundles/jqueryval")
        @Scripts.Render("~/bundles/bootstrapmin")
        @Scripts.Render("~/bundles/shims")*@

    <script src='@Url.Content("~/Scripts/jquery-1.10.2.min.js")' type="text/javascript"></script>

    <script src='@Url.Content("~/Scripts/jquery.validate.min.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/jquery.validate.min.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/jquery-ui-1.10.1.custom.js")' type="text/javascript"></script>


    <script src='@Url.Content("~/Scripts/bootstrap.min.js")' type="text/javascript"></script>

    <script src='@Url.Content("~/Scripts/jquery.globalize/globalize.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/jquery.globalize/cultures/globalize.culture.en-GB.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/bootstrap.min.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/op_keepalive.js")' type="text/javascript"></script>


    <script>
        $(document).ready(function () {
            Globalize.culture("en-GB");
            $.validator.methods.date = function (value, element) {
                if (Globalize.parseDate(value)) {
                    return true;
                }
                return false;
            };

            $(".date").datepicker({
                changeMonth: true,
                changeYear: true,
                dateFormat: 'dd/mm/yy',
                gotoCurrent: true,
                autoSize: true
            });

        });

    </script>
</head>
<body>
    <div class="container">
        <div class="row clearfix">
            <div class="row">
                <div class="col-xs-12 col-md-8"><h1>Event Scan</h1></div>
                <div class="col-xs-6 col-md-4"></div>
            </div>

            <div class="col-md-12 column">

                @RenderBody()
            </div>
        </div>
    </div>




    @*@RenderSection("scripts", required: false)*@


    <br />
    <br />
</body>
</html>
